.report8 {
  background: #002238;
  height: 100vh;
  width: 100%;
  position: relative; }

.report9 {
  font-family: "Roboto";
  width: 985px;
  height: 595px;
  border-radius: 10px;
  border: solid 3px #0173bc;
  background-color: #ffffff;
  position: absolute;
  top: calc(50% - (595px / 2));
  left: calc(50% - (985px / 2));
  padding-top: 302px; }
  .report9__title {
    font-size: 42px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 42px;
    letter-spacing: normal;
    text-align: center;
    color: #4e4e4e;
    margin-bottom: 24px; }
  .report9__thumbnail {
    position: absolute;
    top: -87px;
    left: calc(50% - ((199px - 31px) / 2)); }
    .report9__thumbnail img {
      max-width: 100%; }
  .report9__note {
    width: 473px;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: center;
    color: #a49e9e;
    display: -webkit-box;
    /* -webkit-line-clamp: 2; */
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: auto;
    margin-bottom: 69px; }
  .report9__btn3 {
    display: flex;
    justify-content: center; }
  .report9__btn {
    width: 184px;
    height: 51px;
    color: white;
    line-height: 51px;
    text-align: center; }
    .report9__btn:not(:last-child) {
      margin-right: 27px; }
  .report9__btn--blue {
    background: #3b5acf;
    border-bottom: 1px solid #07249c; }
  .report9__btn--yellow {
    background: #f3c500;
    border-bottom: 1px solid #b78a00; }
  .report9__btn--red {
    background: #c7241f;
    border-bottom: 1px solid #c9241d; }
